Endpoint Vulnerability

Ubuntu Security Notice USN-2875-1

Description

libxml2 could be made to crash if it opened a specially crafted file.

Affected Products

libxml2 - GNOME XML library